# Generated by Django 4.0 on 2021-12-16 01:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0018_profile_user'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='user',
        ),
    ]
